@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#tS269Ms, #usBO0xNPq, #KSxbDNEE, #yeLRbXa, #rexynd, #APcIxBkF, #PghB7RhdMx1, #cd4y7n6Z9M, #kb8WMy, #FfZaEYyYAV, #HMXA7yb9DAq, #UpTF8j7a8u, #prVCJn5xH, #mfW7lf6J, #FcPmT7UmYDc, #e34t9f, #dwNvL685u, #ZTgIGi, #XZ1pgMnrH, #ruMxVg, #xTfPpKa, #FRhelbmv5, #XtM5f4x, #lTtdArCE, #X5R8Z8jJX, #qFPgNZR, #KjqYF6aT, #nb4Q9jFWnKB, #Q4MgzM, #K9rbIPHUf, #Nsad4XiKab, #oARHwrURNuG, #FFvWIV, #sKsbdJds, #PAUxfU4Wo14, #C1Jndwipg, #NQQLGLIpmd, #gC0dBlNvCn, #b52406, #IipLHN7pog, #yJBOfJEb, #OImNx9EYc, #MOzbAF, #TChWh8Ayze, #ODJqzL, #EiwIZyljH, #jx3YY6HJ5GB, #DUsGv3FThcy, #iPgR5G0, #wNU3BfU, #nQlhKj9JGWW, #dfRYGMYBow, #JDHnmA, #DgGfVgAYV, #L48MhsmJc, #LWcJLx3SLPs, #vo1qXLW, #ViwAfz6, #JRX5hK, #Ryxgq6H5Hbi, #Bj0GU9hnA1, #i47kfjILOxD, #BEdjdqVqW, #ceM5sHC, #OOdmfHwjSq, #g4yX1lwjbb, #fqy4kBMf, #n8RGFBs, #t3QYda, #L5j40WP, #yKcinX, #G2bmgzdb, #yWUKMlVbB, #McrkXlW8, #vGlahOP, #P0Qh8Ikn, #nvDLMg, #O2GhtFXE1b, #KVe73JC3ow, #jxecZKB522X, #AWuZLc, #u7MIzpP3, #LukcPkG1, #kTncQ1LBPh, #P0oJh2, #r3ycMJZjLE, #tH6B0BMS, #AjBgqV, #U19flP, #tDYJCt, #ilfhlC, #IqApIYfUM, #v3g0g1, #ozevZ0Yc, #Fd8uFHa, #kzkvAMdlHzM, #Q2IXltrPgj, #kQs2Ehl80NF, #fFAB5SaLT, #ARuIxLkrY0, #PYIcZw53, #mfaeta7AEoC, #oN4O3uAF0, #IGtcdiuBKa, #euE2ht7m6O, #JOp6lCm, #qtqp4ns, #uiZxKPinYqU, #ygFTUpnAr, #hResHz3, #qclQzK0, #xwYwKI, #ES6A8jGY1K, #DygedlRM, #hwt9abnxd, #IcC49tb, #vx6fMFF, #eJTa6J0E, #gYU67A, #qe8hexjYX16, #Go6thxA, #nCq6WH7vu, #ZER42tTPL, #SqfIkq, #f613sdqnclc, #G66W8ZbiP, #kU48vV0Ah74, #AsTq37AI, #oTFgKzPDh, #KzTcngRNO, #AATHpjk3P8, #DLcNEkMHJI, #Sz1COj, #Nz0AYie6, #wKX7oJh, #tE91CzSl, #xTEhlj3uCf, #WkU1cD, #R58lI1Xb, #UgvpvBUJpbM, #agcEjHZ, #hN4bhjU, #xHIX2VKR, #PrDa7a3NQL, #Q7sA1s, #YpVeVgA7n2, #ZD4HhwPKc, #Ef8tVLWMIQI, #oiPEYkW, #T225XC, #q54ZNY, #Fc5AFTJq9pM, #jHncqTlUza, #f82y3bqc, #s0Eh7w, #jhGWaem, #EMizmh), :is(#tS269Ms, #usBO0xNPq, #KSxbDNEE, #yeLRbXa, #rexynd, #APcIxBkF, #PghB7RhdMx1, #cd4y7n6Z9M, #kb8WMy, #FfZaEYyYAV, #HMXA7yb9DAq, #UpTF8j7a8u, #prVCJn5xH, #mfW7lf6J, #FcPmT7UmYDc, #e34t9f, #dwNvL685u, #ZTgIGi, #XZ1pgMnrH, #ruMxVg, #xTfPpKa, #FRhelbmv5, #XtM5f4x, #lTtdArCE, #X5R8Z8jJX, #qFPgNZR, #KjqYF6aT, #nb4Q9jFWnKB, #Q4MgzM, #K9rbIPHUf, #Nsad4XiKab, #oARHwrURNuG, #FFvWIV, #sKsbdJds, #PAUxfU4Wo14, #C1Jndwipg, #NQQLGLIpmd, #gC0dBlNvCn, #b52406, #IipLHN7pog, #yJBOfJEb, #OImNx9EYc, #MOzbAF, #TChWh8Ayze, #ODJqzL, #EiwIZyljH, #jx3YY6HJ5GB, #DUsGv3FThcy, #iPgR5G0, #wNU3BfU, #nQlhKj9JGWW, #dfRYGMYBow, #JDHnmA, #DgGfVgAYV, #L48MhsmJc, #LWcJLx3SLPs, #vo1qXLW, #ViwAfz6, #JRX5hK, #Ryxgq6H5Hbi, #Bj0GU9hnA1, #i47kfjILOxD, #BEdjdqVqW, #ceM5sHC, #OOdmfHwjSq, #g4yX1lwjbb, #fqy4kBMf, #n8RGFBs, #t3QYda, #L5j40WP, #yKcinX, #G2bmgzdb, #yWUKMlVbB, #McrkXlW8, #vGlahOP, #P0Qh8Ikn, #nvDLMg, #O2GhtFXE1b, #KVe73JC3ow, #jxecZKB522X, #AWuZLc, #u7MIzpP3, #LukcPkG1, #kTncQ1LBPh, #P0oJh2, #r3ycMJZjLE, #tH6B0BMS, #AjBgqV, #U19flP, #tDYJCt, #ilfhlC, #IqApIYfUM, #v3g0g1, #ozevZ0Yc, #Fd8uFHa, #kzkvAMdlHzM, #Q2IXltrPgj, #kQs2Ehl80NF, #fFAB5SaLT, #ARuIxLkrY0, #PYIcZw53, #mfaeta7AEoC, #oN4O3uAF0, #IGtcdiuBKa, #euE2ht7m6O, #JOp6lCm, #qtqp4ns, #uiZxKPinYqU, #ygFTUpnAr, #hResHz3, #qclQzK0, #xwYwKI, #ES6A8jGY1K, #DygedlRM, #hwt9abnxd, #IcC49tb, #vx6fMFF, #eJTa6J0E, #gYU67A, #qe8hexjYX16, #Go6thxA, #nCq6WH7vu, #ZER42tTPL, #SqfIkq, #f613sdqnclc, #G66W8ZbiP, #kU48vV0Ah74, #AsTq37AI, #oTFgKzPDh, #KzTcngRNO, #AATHpjk3P8, #DLcNEkMHJI, #Sz1COj, #Nz0AYie6, #wKX7oJh, #tE91CzSl, #xTEhlj3uCf, #WkU1cD, #R58lI1Xb, #UgvpvBUJpbM, #agcEjHZ, #hN4bhjU, #xHIX2VKR, #PrDa7a3NQL, #Q7sA1s, #YpVeVgA7n2, #ZD4HhwPKc, #Ef8tVLWMIQI, #oiPEYkW, #T225XC, #q54ZNY, #Fc5AFTJq9pM, #jHncqTlUza, #f82y3bqc, #s0Eh7w, #jhGWaem, #EMizmh) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.tS269Ms:before {
  content: "\e900";
}
.usBO0xNPq:before {
  content: "\e901";
}
.KSxbDNEE:before {
  content: "\e902";
}
.yeLRbXa:before {
  content: "\e903";
}
.rexynd:before {
  content: "\e904";
}
.APcIxBkF:before {
  content: "\e905";
}
.PghB7RhdMx1:before {
  content: "\e906";
}
.cd4y7n6Z9M:before {
  content: "\e907";
}
.kb8WMy:before {
  content: "\e908";
}
.FfZaEYyYAV:before {
  content: "\e909";
}
.HMXA7yb9DAq:before {
  content: "\e90a";
}
.UpTF8j7a8u:before {
  content: "\e90b";
}
.prVCJn5xH:before {
  content: "\e90c";
}
.mfW7lf6J:before {
  content: "\e90d";
}
.FcPmT7UmYDc:before {
  content: "\e90e";
}
.e34t9f:before {
  content: "\e90f";
}
.dwNvL685u:before {
  content: "\e910";
}
.ZTgIGi:before {
  content: "\e911";
}
.XZ1pgMnrH:before {
  content: "\e912";
}
.ruMxVg:before {
  content: "\e913";
}
.xTfPpKa:before {
  content: "\e914";
}
.FRhelbmv5:before {
  content: "\e915";
}
.XtM5f4x:before {
  content: "\e916";
}
.lTtdArCE:before {
  content: "\e917";
}
.X5R8Z8jJX:before {
  content: "\e918";
}
.qFPgNZR:before {
  content: "\e919";
}
.KjqYF6aT:before {
  content: "\e91a";
}
.nb4Q9jFWnKB:before {
  content: "\e91b";
}
.Q4MgzM:before {
  content: "\e91c";
}
.K9rbIPHUf:before {
  content: "\e91d";
}
.Nsad4XiKab:before {
  content: "\e91e";
}
.oARHwrURNuG:before {
  content: "\e91f";
}
.FFvWIV:before {
  content: "\e920";
}
.sKsbdJds:before {
  content: "\e921";
}
.PAUxfU4Wo14:before {
  content: "\e922";
}
.C1Jndwipg:before {
  content: "\e923";
}
.NQQLGLIpmd:before {
  content: "\e924";
}
.gC0dBlNvCn:before {
  content: "\e925";
}
.b52406:before {
  content: "\e926";
}
.IipLHN7pog:before {
  content: "\e927";
}
.yJBOfJEb:before {
  content: "\e928";
}
.OImNx9EYc:before {
  content: "\e929";
}
.MOzbAF:before {
  content: "\e92a";
}
.TChWh8Ayze:before {
  content: "\e92b";
}
.ODJqzL:before {
  content: "\e92c";
}
.EiwIZyljH:before {
  content: "\e92d";
}
.jx3YY6HJ5GB:before {
  content: "\e92e";
}
.DUsGv3FThcy:before {
  content: "\e92f";
}
.iPgR5G0:before {
  content: "\e930";
}
.wNU3BfU:before {
  content: "\e931";
}
.nQlhKj9JGWW:before {
  content: "\e932";
}
.dfRYGMYBow:before {
  content: "\e933";
}
.JDHnmA:before {
  content: "\e934";
}
.DgGfVgAYV:before {
  content: "\e935";
}
.L48MhsmJc:before {
  content: "\e936";
}
.LWcJLx3SLPs:before {
  content: "\e937";
}
.vo1qXLW:before {
  content: "\e938";
}
.ViwAfz6:before {
  content: "\e939";
}
.JRX5hK:before {
  content: "\e93a";
}
.Ryxgq6H5Hbi:before {
  content: "\e93b";
}
.Bj0GU9hnA1:before {
  content: "\e93c";
}
.i47kfjILOxD:before {
  content: "\e93d";
}
.BEdjdqVqW:before {
  content: "\e93e";
}
.ceM5sHC:before {
  content: "\e93f";
}
.OOdmfHwjSq:before {
  content: "\e940";
}
.g4yX1lwjbb:before {
  content: "\e941";
}
.fqy4kBMf:before {
  content: "\e942";
}
.n8RGFBs:before {
  content: "\e943";
}
.t3QYda:before {
  content: "\e944";
}
.L5j40WP:before {
  content: "\e945";
}
.yKcinX:before {
  content: "\e946";
}
.G2bmgzdb:before {
  content: "\e947";
}
.yWUKMlVbB:before {
  content: "\e948";
}
.McrkXlW8:before {
  content: "\e949";
}
.vGlahOP:before {
  content: "\e94a";
}
.P0Qh8Ikn:before {
  content: "\e94b";
}
.nvDLMg:before {
  content: "\e94c";
}
.O2GhtFXE1b:before {
  content: "\e94d";
}
.KVe73JC3ow:before {
  content: "\e94e";
}
.jxecZKB522X:before {
  content: "\e94f";
}
.AWuZLc:before {
  content: "\e950";
}
.u7MIzpP3:before {
  content: "\e951";
}
.LukcPkG1:before {
  content: "\e952";
}
.kTncQ1LBPh:before {
  content: "\e953";
}
.P0oJh2:before {
  content: "\e954";
}
.r3ycMJZjLE:before {
  content: "\e955";
}
.tH6B0BMS:before {
  content: "\e956";
}
.AjBgqV:before {
  content: "\e957";
}
.U19flP:before {
  content: "\e958";
}
.tDYJCt:before {
  content: "\e959";
}
.ilfhlC:before {
  content: "\e95a";
}
.IqApIYfUM:before {
  content: "\e95b";
}
.v3g0g1:before {
  content: "\e95c";
}
.ozevZ0Yc:before {
  content: "\e95d";
}
.Fd8uFHa:before {
  content: "\e95e";
}
.kzkvAMdlHzM:before {
  content: "\e95f";
}
.Q2IXltrPgj:before {
  content: "\e960";
}
.kQs2Ehl80NF:before {
  content: "\e961";
}
.fFAB5SaLT:before {
  content: "\e962";
}
.ARuIxLkrY0:before {
  content: "\e963";
}
.PYIcZw53:before {
  content: "\e964";
}
.mfaeta7AEoC:before {
  content: "\e965";
}
.oN4O3uAF0:before {
  content: "\e966";
}
.IGtcdiuBKa:before {
  content: "\e967";
}
.euE2ht7m6O:before {
  content: "\e968";
}
.JOp6lCm:before {
  content: "\e969";
}
.qtqp4ns:before {
  content: "\e96a";
}
.uiZxKPinYqU:before {
  content: "\e96b";
}
.ygFTUpnAr:before {
  content: "\e96c";
}
.hResHz3:before {
  content: "\e96d";
}
.qclQzK0:before {
  content: "\e96e";
}
.xwYwKI:before {
  content: "\e96f";
}
.ES6A8jGY1K:before {
  content: "\e970";
}
.DygedlRM:before {
  content: "\e971";
}
.hwt9abnxd:before {
  content: "\e972";
}
.IcC49tb:before {
  content: "\e973";
}
.vx6fMFF:before {
  content: "\e974";
}
.eJTa6J0E:before {
  content: "\e975";
}
.gYU67A:before {
  content: "\e976";
}
.qe8hexjYX16:before {
  content: "\e977";
}
.Go6thxA:before {
  content: "\e978";
}
.nCq6WH7vu:before {
  content: "\e979";
}
.ZER42tTPL:before {
  content: "\e97a";
}
.SqfIkq:before {
  content: "\e97b";
}
.f613sdqnclc:before {
  content: "\e97c";
}
.G66W8ZbiP:before {
  content: "\e97d";
}
.kU48vV0Ah74:before {
  content: "\e97e";
}
.AsTq37AI:before {
  content: "\e97f";
}
.oTFgKzPDh:before {
  content: "\e980";
}
.KzTcngRNO:before {
  content: "\e981";
}
.AATHpjk3P8:before {
  content: "\e982";
}
.DLcNEkMHJI:before {
  content: "\e983";
}
.Sz1COj:before {
  content: "\e984";
}
.Nz0AYie6:before {
  content: "\e985";
}
.wKX7oJh:before {
  content: "\e986";
}
.tE91CzSl:before {
  content: "\e987";
}
.xTEhlj3uCf:before {
  content: "\e988";
}
.WkU1cD:before {
  content: "\e989";
}
.R58lI1Xb:before {
  content: "\e98a";
}
.UgvpvBUJpbM:before {
  content: "\e98b";
}
.agcEjHZ:before {
  content: "\e98c";
}
.hN4bhjU:before {
  content: "\e98d";
}
.xHIX2VKR:before {
  content: "\e98e";
}
.PrDa7a3NQL:before {
  content: "\e98f";
}
.Q7sA1s:before {
  content: "\e990";
}
.YpVeVgA7n2:before {
  content: "\e991";
}
.ZD4HhwPKc:before {
  content: "\e992";
}
.Ef8tVLWMIQI:before {
  content: "\e993";
}
.oiPEYkW:before {
  content: "\e994";
}
.T225XC:before {
  content: "\e995";
}
.q54ZNY:before {
  content: "\e996";
}
.Fc5AFTJq9pM:before {
  content: "\e997";
}
.jHncqTlUza:before {
  content: "\e998";
}
.f82y3bqc:before {
  content: "\e999";
}
.s0Eh7w:before {
  content: "\e99a";
}
.jhGWaem:before {
  content: "\e99b";
}
.EMizmh:before {
  content: "\e99c";
}
